.loadingq {
//  background-image: url("/images/PubMind/loader.gif");
  background: url("/images/PubMind/loader.gif") no-repeat center;
//  background-repeat: no-repeat;
  //width:150px;
}
	
input[type="checkbox"] {
  -moz-appearance: none;
  background-color: red;
  color: white;
}

.small_int {
  line-height: 14px;
}